## xdoclet
Class XDocletFacade

    java.lang.Object
      xdoclet.XDocletFacade

public class XDocletFacade
extends Object

created
  August 25, 2002

Constructor Summary
`XDocletFacade()`

Method Summary
`File` `getBaseDir()`
`void` `process(DocletTask task, SubTask[] subtasks)`
`void` `setBaseDir(File base_dir)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XDocletFacade

    public XDocletFacade()

Method Detail

### getBaseDir

    public File getBaseDir()

### setBaseDir

    public void setBaseDir(File base_dir)

### process

    public void process(DocletTask task,
                        SubTask[] subtasks)

http://xdoclet.sourceforge.net/